body{
font: normal small Arial, Helvetica, sans-serif;
color: #78737A;
text-align:justify;
font-size:15px;
margin-top:30px;
margin-left:110px;
margin-right:0px;
margin-bottom:0px;
background-color:#669933;
background-image:url(images/top_bg.gif); background-repeat:repeat-x;

}
#border
{width:779px;}

.name
{font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
color:#ffffff;
height:84px;
font-size:52px;}

#links_bg
{width:825px;
height:35px;}

#links{
list-style: none;
}
.toplinks
{padding-left: 20px;
padding-right: 20px;
float:left;
line-height:35px;
height:35px;
text-align:center;}

.toplinks a
{color:#2A393E;
font-weight:bold;
text-decoration:none;}

.toplinks a:hover
{color:#2A393E;
background-image:url(images/over.gif); background-repeat:repeat;
display:block;}

.gap
{height:10px;
font-size:1px;}

#header
{width:779px;
height:168px;}

#quick-bg
{width:201px;
height:168px;
background-color:#2A393E;
float:left;}

#gap
{width:4px;
height:168px;
font-size:1px;
float:left;}

#image
{width:574px;
height:168px;
background-image:url(images/hank_banner2.jpg); background-repeat:no-repeat;
float:left;}

#quick_heading
{background-image:url(images/quick_bg.gif); background-repeat:no-repeat;
line-height:40px;
font-size:15px;
color:#ffffff;
padding-left:10px;
font-weight:bold;
height:40px;}

.quicklinks
{padding-left:10px;
line-height:33px;
height:33px;}

.quicklinks a
{color:#C7CCC5;
font-weight:bold;}

.quicklinks a:hover
{color:#75BD02;}

#spacer
{width:201px;
float:left;
height:4px;
font-size:1px;
background-color:#2A393E;
}
#spacer2
{width:578px;
float:left;
height:4px;
font-size:1px;}

#heading-bg
{background-color:#2A393E;
height:35px;
line-height:35px;
color:#75BD02;
font-weight:bold;
clear:left;
text-align:center;
font-size:14px;}

#main
{padding-left:5px;
padding-right:5px;
background-color:#ffffff;
padding-top:5px;
padding-bottom:5px;
font color: #666666}

h1
{font-size:24px;
font color: #666666;
font-family:Verdana, Arial, Helvetica, sans-serif}

h2
{font-size:16px;
font color: #666666;
font-family:Verdana, Arial, Helvetica, sans-serif}

h3
{font-size:12px;
font color: #666666;
font-family:Verdana, Arial, Helvetica, sans-serif}

h4
{font-size:10px;
font color: #666666;
font-family:Verdana, Arial, Helvetica, sans-serif}

a{color:#000000;
text-decoration:underline;
}

a:hover{color:#000000;
text-decoration:underline;
}

#bottom
{height:40px;
line-height:40px;
width:905px;}

.sap
{width:1px;
float:left;
height:30px;
color:#2A393E;
text-align:center;}

.bottomlink
{padding-left:20px;
padding-right:20px;
height:30px;
text-align:center;
color:#2A393E;
float:left;}

.bottomlink a
{color:#000000;
text-decoration:none;}

.bottomlink a:hover
{color:#000000;
text-decoration:underline;}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
.floatRight {
	float: right;
	margin: 4px;
}
